map: NTTA Тушканчик
gamemode: Секрет
roundEndPlayers: null
roundEndText: null
server_id: syndie_void
server_name: void
roundId: 97068
endTick: 848612
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 07:51:27.0050463
...
